package com.ym.mec.biz.dal.page;

import io.swagger.annotations.ApiModelProperty;

public class CourseDetailQueryInfo{

    @ApiModelProperty(value = "课程状态")
    private String courseStatus;

    @ApiModelProperty(value = "上课模式")
    private String teachMode;

    @ApiModelProperty(value = "考勤状态")
    private String attendanceStatus;

    @ApiModelProperty(value = "学员编号")
    private Integer userId;

    @ApiModelProperty(value = "课程组类型")
    private String groupType;

    @ApiModelProperty(value = "课程组编号")
    private String groupId;

    public String getGroupType() {
        return groupType;
    }

    public void setGroupType(String groupType) {
        this.groupType = groupType;
    }

    public String getGroupId() {
        return groupId;
    }

    public void setGroupId(String groupId) {
        this.groupId = groupId;
    }

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public String getCourseStatus() {
        return courseStatus;
    }

    public void setCourseStatus(String courseStatus) {
        this.courseStatus = courseStatus;
    }

    public String getTeachMode() {
        return teachMode;
    }

    public void setTeachMode(String teachMode) {
        this.teachMode = teachMode;
    }

    public String getAttendanceStatus() {
        return attendanceStatus;
    }

    public void setAttendanceStatus(String attendanceStatus) {
        this.attendanceStatus = attendanceStatus;
    }
}
